{
    "path": "$OET_PATH/testcases/function_test/pkg_test/frei0r-plugins/frei0r-plugins",
    "machine num": 1,
    "cases": [
        {
            "name": "test_frei0r-plugins_function_load",
            "desc": "Test loading plugins"
        }
    ]
}